/* Class = "UINavigationItem"; title = "Adblock Plus"; ObjectID = "3HJ-uW-3hn"; */
"3HJ-uW-3hn.title" = "Adblock Plus";

/* Class = "UIBarButtonItem"; title = "Add"; ObjectID = "Qsa-af-T1p"; */
"Qsa-af-T1p.title" = "추가";

/* Class = "UILabel"; text = "The above website will be added to the allowlist. Ads will not be blocked on this website. Please note that it may take a few seconds for this change to take effect."; ObjectID = "nqd-en-Y6k"; */
"nqd-en-Y6k.text" = "허용 목록에 추가하여 즐겨 찾는 웹사이트를 지원하려면 선택하십시오. 해당 사이트에서 광고를 볼 수 있습니다.";
